@charset "UTF-8";
/* Rheem DOE styles */

#DOEcontainer{width:100%; background-color:#ffffff; padding-bottom:50px;}
#DOEcontainer .headerimage img { width: 100%; display: block; margin-bottom: 20px;}
	#DOEcontainer h1{font-size:26px; line-height: 28px; font-weight:300; color:#79222d; margin-bottom:10px; }
	#DOEcontainer h3{padding-top:0px; margin-bottom:5px; color:#79222d;}
	#DOEcontainer p {margin-bottom:10px; line-height:1.5;}
	#DOEcontainer ul{color:#79222d; font-weight:bold; padding:0; margin:0; font-size:13px; line-height:1.3; list-style:disc;}
	#DOEcontainer ul li{color:#79222d!important; margin:5px 0 0 20px;}

#standardstable{margin:20px 0;  line-height:1.5; border:2px solid #666!important;}
 	#standardstable .tabletitle{background:#cbcaca; color:#666; font-size:13px; text-align:center; font-weight:bold; padding:10px; border-bottom:2px solid #666!important;}
	#standardstable .tabletitle span{font-size:12px; display:block; font-weight:normal;}
	#standardstable th{font-weight:bold; padding:5px 10px; text-align:left; font-size:11px;}
	#standardstable #col1header{background:#704b1c; color:#fff;}
	#standardstable #col2header{background:#837902;}
	#standardstable #col3header{background:#68cdef;}
	#standardstable #col4header{background:#f4c300;}
	#standardstable td{padding:5px 10px; border:1px solid #666!important;}
	#standardstable .blueback{background:#b7a998; color:#704b1c;}
	
.countdownHolder{padding:10px; text-align:center; background:#f1f0f1; margin:20px 0px;}
.countdowntitle{color: #616165; font-size: 20px; font-weight: bold; line-height:1;}
.countdowntitle span{display:block; font-size:12px; font-weight:100; margin:5px 0 10px 0;}

#siderbar {margin-top: 30px;}

#DOEcontainer p {color: #999b9d;} 